#deployment.properties
#Sat Jun 29 09:56:36 CEST 2024
deployment.modified.timestamp=1719647796721
deployment.roaming.profile=false
deployment.version=8
deployment.browser.path=C\:\\Program Files\\Internet Explorer\\iexplore.exe
#Java Deployment jre's
#Sat Jun 29 09:56:36 CEST 2024
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.0.platform=1.8
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.0.path=C\:\\Program Files (x86)\\Java\\jre-1.8\\bin\\javaw.exe
deployment.javaws.jre.0.product=1.8.0_411
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.0.args=
